
Minebea AccessSolutions Thai Ltd - Project progress work #381

Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

[Coding]Android handyterminal BTA500 Outbound

23 Jan 2024 10:20 - Anonymous

Status: Closed Start date: 22 Nov 2023

Priority: Normal Due date: 26 Jan 2024

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 172.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Outbound ,Qc

History

#1 - 23 Jan 2024 16:20 - Anonymous

- Status changed from New to In Progress

#2 - 31 Jan 2024 18:04 - Anonymous

- % Done changed from 0 to 90

Outbound work

- print

#3 - 01 Feb 2024 18:19 - Anonymous

Work Outbound

#4 - 01 May 2024 16:39 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#5 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534
